.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-76d4b9f2-1f09-79db-34de-4b19de4764a2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-76d4b9f2-1f09-79db-34de-4b19de4764a2) !important;
}
.lfr-layout-structure-item-a1be66cc-0af8-96d2-2062-21518775d0fe {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
